body {
	color: #666;
}

@font-face {
    font-family: 'arimoregular';
    src: url('fonts/arimo-regular-webfont.eot');
    src: url('fonts/arimo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arimo-regular-webfont.woff') format('woff'),
         url('fonts/arimo-regular-webfont.ttf') format('truetype'),
         url('fonts/arimo-regular-webfont.svg#arimoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'arimobold';
    src: url('fonts/arimo-bold-webfont.eot');
    src: url('fonts/arimo-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arimo-bold-webfont.woff') format('woff'),
         url('fonts/arimo-bold-webfont.ttf') format('truetype'),
         url('fonts/arimo-bold-webfont.svg#arimobold') format('svg');
    font-weight: normal;
    font-style: normal;

}


h1, h2, h3, h4, h5, h6 {
	color: #6A737E;
	font-family: 'arimoregular';

}

div#sub h1, div#sub h2, div#sub h3, div#sub h4, div#sub h5, div#sub h6 {
	color: #fff;
}
a#placeholder-logo {
	color: #18212e;
	font-size: 36px;
	font-weight: bold;
	text-decoration: none;
}

div#placeholder-nav {
	color: #fff;
}

div#header {
	margin-bottom: 18px;
        height:180px;
}

div#placeholder-hero {
	background: #eee;
	border: 1px solid #eee;
}

div#placeholder-footer {
	color: #888;
}

td.menu-item {
	color: #fff;
}

td.menu-item-hover {
	color: #bbffc0;
}

td.menu-item-selected {
	color: #53e34c;
}

td.submenu-item {
	background: #f9f9f9;
	color: #6A737E;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #1E2735;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #6A737E;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

/*  E-Commerce */
.breadcrumb{
	width:400px;
	height:30px;
	float:right;
	background:#ccc;
}

.e-comm-sidebar{
	width:220px;
	float:left;
	position:relative;
	top:20px;
}

.e-content{
	width
}

.ecomm-con{
	margin:15px 0 0 30px;
	float:left;
	width:700px;
}

#catalog-nav ul{
	border: #6A737E solid 10px;
	padding:15px;
	margin: 0;
}

#catalog-nav ul li{
	list-style:none;
	padding:10px;
	border-bottom:#6A737E solid 1px;
	}

#catalog-nav ul li:last-child{
	border-bottom:none;
}
.head-cont{
float:left;
width:100%;
height:50px;
	
}
 .head-cont h1{
	 display:block;
	 width:390px;
	 float:left;
	 color:#6A737E;
 }
.breadcrumbs{
	float:right;
	width:300px;
	text-align: right;
}
.breadcrumbs a{
	padding:0 10px;
}

.product-sml{
clear: both;
background: #ccc;
	width:700px;
}

.clear{
	clear: both;
}

.shop-product-small {
	background: #fff;
	border: 1px solid #ddd;
	color: #666;
	width:100%;
	
}

.shop-product-small h5 {
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	min-height: 36px;
	padding: 18px 18px 6px;
}

.shop-product-small h4 a {
	color: #1969bc ;
}

.shop-product-small h5 a {
	text-decoration: none;
}

.shop-product-small ul {
	background: #f9f9f9;
	padding: 18px;
}

.shop-product-small ul li {
	font-size: 11px;
	margin: 0 0 6px;
}

.shop-product-small li.price {
	font-size: 11px;
}

.shop-product-small li.price strong {
	font-size: 14px;
	margin-left: 6px;
}

.shop-product-small li.stock {
	font-size: 11px;
}

.shop-product-small li.stock strong {
	color: #666;
	margin-left: 3px;
}

div.image {
	height: 150px;
	float:left;
	margin: 0 auto 9px;
	width: 200px;
	text-align: center;
	padding: 5px
}

.product-sml ul{
	float:right;
	width:450px;
	
}

.product-sml ul li{
	list-style: none;
}

.details{
	width:700px;
}

.details ul li{
	list-style:none;
}

img.it{
	float:right;
}

/* Checkout Form */



.fields-a{
	float:left;
	width:70%;
	position: relative;
	left: 90px;
	margin:10px 0;
}

.fields-d{
	background:#ff0;
}


.fields-a p label, .fields-a input[type="checkbox"]{
	float:left;
	width:48%;
	height: 37px;
line-height: 37px;
}

input#f-shipping-instructions{
	width:400px;
	float:right;
	height:22px;
	}

.fields-a input[type="text"], .fields-a input[type="password"]{
	float: right;
width: 40%;
height: 22px;
margin: 5px 0;
}

input[type="checkbox"]{
	float:left;
}

.sep-a, .sep-b{
	float:left;
	width:88%;
	padding-left:93px;
	
	}
.billing{
	display:none;
}

.legend{
	background:#f7f7f7;
	float:left;
	width:100%;
}

.legend h2{
	margin:0px;
	padding:5px 30px;
}

.fields-d{
	float:left;
}


p.side-a{
	line-height: 26px;
	width:120px;
	float:right;
	
}

.fields-b h3{
	padding-right:30px;
	float:left;
}


.continue{
	float:right;
	padding:7px 15px;
	margin-top:-5px;
	border-radius: 5px;
	border: #000 solid 1px;
	text-transform: uppercase!important;
	cursor: pointer;

	color:#fff;
	text-transform: capitalize;
	background: rgb(96,108,136); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(96,108,136,1) 0%, rgba(63,76,107,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(96,108,136,1)), color-stop(100%,rgba(63,76,107,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#3f4c6b',GradientType=0 ); /* IE6-9 */

}

.sum-check{

	text-align: right;
	padding:3px 30px;
	font-size:22px;
	color:#222;
	background: #ffaf4b; /* Old browsers */
background: -moz-linear-gradient(top,  #ffaf4b 0%, #ff920a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffaf4b), color-stop(100%,#ff920a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffaf4b 0%,#ff920a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a',GradientType=0 ); /* IE6-9 */
	
}



breads{
	width:100%;
	}

ul.bread-crumb {
margin:0px;
clear: left;
float: left;
padding: 0;
border: #ccc solid 1px;
background: rgb(255,255,255);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(204,204,204,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(204,204,204,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(204,204,204,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(204,204,204,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(204,204,204,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(204,204,204,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 );
}

.bread-crumb li{
	float:left;
	list-style:none;
	padding:6px 15px 6px 35px;
	background:url(../images/arrow-bg.png) no-repeat;
	cursor:default;
	}
	
.bread-crumb li a{
	color:#666;
	text-transform:capitalize;
	}	
	
.bread-crumb li a:hover{
	color:#82ae17;
	cursor:pointer;
}
	
li.hme{
	width:20px;
	height:15px;
	padding:0;
	margin:9px 12px 0 20px;
	background:url(../images/home.png) no-repeat;
	}
li.hme:hover{
background:url(../images/home-blu.png) no-repeat;
cursor:pointer;
}

li.hme a{
display:block;
width:100%;
height:100%;
}

.blue{
	color:#6A737E;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
	line-height:18px;
	}
.actions a {
	float: right;
	overflow: visible;
	margin: 0 !important;
	border: 0;
	width:140px;
	text-align:center;
	/* [disabled]background: url(../images/add-comment-a-button-bg.png) 0 0 no-repeat; */
	/* [disabled]text-indent: -10001px; */
	padding: 6px 8px;
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
a.grey, .grey a {
background: #eeeeee; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */

background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */


	color: #555;
}

/* @group Forms */

#placeholder-box1 {
	background: #1E2735;
	color: #eee;
	padding: 27px 9px;
}

#placeholder-box1 a {
	color: #53e34c;
}

#placeholder-box2, #placeholder-box3 {
	background: #39424F;
	color: #eee;
	padding: 9px;
}

#placeholder-box2 {
	border-bottom: 1px solid #1E2735;
	padding: 18px 9px 0 9px;
}

.secure-login, .newsletter-form, .announcement-list {
	background: transparent;
	border: none;
	margin: 0;
	padding-bottom: 9px;
}

.announcement-list {
	padding: 0 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border-bottom: none;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}


/* Shopping Cart */


div.cart-a table {
	width: 100%;
	margin: 15px 0 9px;
	border-spacing: 0;
	border-collapse: collapse;
	color: #4b4d4d;
}
div.cart-a table td,  div.cart-a table th {
	padding: 7px 10px;
	border: none;
	font-size: 14px;
}
div.cart-a table thead th {
	padding: 2px 10px;
}
div.cart-a table .col1 {
	text-align: left;
	padding-left: 25px;
}
div.cart-a table .col2 {
	text-align: right;
}
div.cart-a table .col3 {
	text-align: center;
}
div.cart-a table .col4 {
	text-align: right;
}
div.cart-a table .col5 {
	text-align: right;
}
div.cart-a table .col6 {
	text-align: right;
}
div.cart-a table .col6 a {
	/* [disabled]color: #54514c; */
	/* [disabled]text-decoration: underline; */
	font-size: 10px;
	color: #ffb103;
	font-weight: normal;
}
div.cart-a table .col6 a:hover {
	text-decoration: none;
}
div.cart-a table tbody .col5 {
	text-align: right;
	font-size: 14px;
}
div.cart-a table tbody th.col1 {
	text-align: left;
	width: 210px;
	padding-right: 0;
}
div.cart-a table tbody td.col2 {
	text-align: right;
}

.mar{
	height:100px;
	}

.gray{
	background-color: #f7f7f7;
	}
div.cart-a table thead th {
	background-color: #f7f7f7;
	color: #4b4d4d;
	font-size: 1.8em;
	font-weight: normal !important;
}
div.cart-a table tbody td,  div.cart-a table tbody th {
	padding: 20px 10px 0 10px;
}
div.cart-a table tbody td {
	color: #4b4d4d;
	font-size: 12px;
	font-weight: bold;
	vertical-align: top;
}
div.cart-a table tbody td input {
	width: 35px;
	height: 19px;
	padding: 0 5px;
	border: 1px solid #cfd0d1;
	color: #333;
	font-weight: bold;
	line-height: 19px;
	text-align: left;
}
div.cart-a table tbody .col1 {
	padding-left: 25px;
	color: #585858;
	font-size: 13px;
	font-weight: normal;
	text-transform: uppercase;
}
div.cart-a table tbody .col1 a {
	/* [disabled]color: #9e355f; */
	text-transform: capitalize !important;
	font-size: 14px;
}
div.cart-a table tfoot tr.first th,  div.cart-a table tfoot tr.first td {
	padding-top: 50px;
	font-weight: bold;
}
div.cart-a table tfoot tr.last th,  div.cart-a table tfoot tr.last td {
	padding-bottom: 40px;
}
div.cart-a table tfoot tr.first th.col1 {
	font-size: 1.3em;
}
div.cart-a table tfoot tr.first td.col3 {
	font-size: 1.2em;
}
div.cart-a table tfoot .col1 {
	font-weight: normal;
}
div.cart-a table tfoot tr th.col1 {
	padding-left: 24px;
}
div.cart-a table tfoot tr.discounts .col1 {
	font-size: 1.2em;
	padding-left: 25px;
}
div.cart-a table tfoot .col2 {
	text-align: left;
}
div.cart-a table tfoot tr.discounts input {
	width: 133px;
	height: 19px;
	margin: 0 15px 0 0;
	padding: 0 5px;
	border: 1px solid #cfd0d1;
	line-height: 19px;
}
div.cart-a table tfoot div.shippingDiv {
	font-size: 0.86em;
}
div.cart-a table tfoot label,  div.cart-a table tfoot #shippingSpan {
	font-weight: bold;
	font-size: 1.17em;
}

#shippingSpan{
	display:none;
	}

.grey img{
	position:relative;
	width:25px;
	height:15px;
	right:5px;
	top:2px;
}
div.cart-a table tfoot input {
	float: left;
	padding: 2px;
	vertical-align: middle;
}
div.cart-a table tfoot select {
	padding: 2px;
	min-width: 230px;
	color: #000;
	vertical-align: middle;
	margin-bottom: 12px;
	border:#658f00 solid 2px;
}
div.cart-a table tfoot tr.discounts input.update {
	display: block;
	float: left;
	width: auto;
	border: none;
	background: none;
	color: #ffb103;
	font-size: 12px;
	font-weight: normal;
	vertical-align: middle;
	cursor: pointer;
}
div.cart-a table tfoot tr.discounts input.update:hover {
	text-decoration: underline;
}
div.cart-a table tfoot .col3 {
	font-weight: bold;
}
div.cart-a table tfoot .col5 {
	width: auto;
	font-weight: bold;
	text-align: right;
}
div.cart-a table tfoot tr.total th,  div.cart-a table tfoot tr.total td , form.checkout-a div.total p.sum, #catshopbuy{

	color: #fff;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	background: rgb(96,108,136); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(96,108,136,1) 0%, rgba(63,76,107,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(96,108,136,1)), color-stop(100%,rgba(63,76,107,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#3f4c6b',GradientType=0 ); /* IE6-9 */

}
div.cart-a table tfoot tr.total td {
	text-align: right;
}

.clear{
	clear:both;
	}

.total img{
	float:right;
	maring-top:-10px;
	}
div.cart-a ul {
	list-style: none;
	width: 100%;
	margin: 0 0 15px;
	padding: 0 !important;
}
div.cart-a ul li {
	float: left;
	margin: 0 10px 0 0 !important;
	padding: 0 !important;
	background: none !important;
}
div.cart-a ul li.side {
	float: right;
	margin: 0 0 0 16px !important;
}

div.slider-wrapper {
	float: right;
	clear: right;
	width: 100%;
	margin: 10px 0 0 0;
}
div.slider-wrapper h3 {
	/*margin: 0 0 27px 0;
	padding: 3px 0 3px 3px;
	border-top: 1px solid #cfd0d1;
	border-bottom: 1px solid #cfd0d1;
	color: #55575b;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;*/
}
div.clearing-a table, div.clearing-a table th, div.clearing-a table td {
	margin: 0;
	padding: 0;
	border: none;
	font-size: 13px;
}
div.clearing-a {
	overflow: hidden;
	clear: both;
	width: 835px;
	margin: 20px 0 0 0;
}
div.clearing-a div.primary-a {
	float: left;
	width: 400px;
	margin-bottom: 15px;
}
div.clearing-a div.primary-a p {
	overflow: hidden;
	margin: 0;
}
div.clearing-a div.primary-a img {
	display: block;
	margin: 0 auto;
}
div.clearing-a div.primary-a p.links-a {
	text-indent: -10001px;
}
div.clearing-a div.primary-a p.links-a a {
	float: left;
	overflow: hidden;
	margin: 0 7px 0 0;
	background: url(../images/links-a-bg.png) no-repeat;
	text-indent: -10001px;
}
div.clearing-a div.primary-a p.links-a a.zoom-img {
	width: 99px;
	height: 23px;
	background-position: 0 0;
}
div.clearing-a div.primary-a p.links-a a.add-to, a.favoritelink {
	width: 135px;
	height: 23px;
	background-position: 0 -23px !important;
}
div.clearing-a div.primary-a p.links-a a.send-to {
	width: 140px;
	height: 23px;
	margin: 0;
	background-position: 0 -46px;
}
div.clearing-a div.secondary-a {
	float: right;
	width: 387px;
	padding: 0 0 0 18px;
}
div.clearing-a div.secondary-a h2 {
	margin-bottom: 5px !important;
	font-size: 30px !important;
	color: #ffb103;
	letter-spacing: 0;
}
div.clearing-a div.secondary-a p {
	/* [disabled]color: #4d4d4d; */
	/* [disabled]font-size: 13px; */
}
div.clearing-a div.secondary-a p.price {
	margin: 0 0 16px 0;
	color: #ffb103;
	font-weight: bold;
}
div.clearing-a div.secondary-a p.price del {
	color: #4d4d4d;
	font-weight: normal;
}
div.clearing-a div.secondary-a p.price ins {
	text-decoration: none;
	font-family: 'OpenSansBold', Tahoma, Helvetica, sans-serif;
	font-size: 33px;
}
div#zoom-photo p {
	margin: 0;
}
div#zoom-photo p img {
	display: block;
}
#alertMessageHolder p, #alertMessageHolder a{
	font-size:13px;
}


#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a{
	color: #6A737E;
}

a:link, a:visited {
	color: #6A737E;
	text-decoration: none;
}

a:hover, a:active {
	color: #1cba14;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */

body {
	background: url(/images/cssimg/mainBG.png) repeat-x 0 0;
	margin: 0;
}

div#header {
	background: url(/images/cssimg/accounts-coach-01.jpg) no-repeat top right;
	height: 180px;
}

div#header div.inner, div.whoslogged {
	height: 126px;
}

div.whoslogged {

	text-align: right;
}

a#placeholder-logo {
	position: relative;
	top: 25px;
}

div#placeholder-search {
	padding-top: 14px;
	text-align: right;
}

div.search-box input.cat_textbox_small {
	width: 150px;
}


div#placeholder-nav {
	height: 36px;
	padding-top: 22px;
}

div#placeholder-nav table {
	width: 100%;
}

div#content {
	margin-bottom: 36px;
}

div#main {
	margin: 0;
	width: 600px;
}

div#placeholder-hero {
	height: 216px;
	margin-bottom: 18px;
}

div#placeholder-rss {
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}


#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */
#recaptcha_widget_div {
	overflow:hidden;
	height:128px;
}
#recaptcha_widget_div {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	max-width:300px;
	border:2px solid #cdcdcd;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
	background:#cdcdcd;
	margin:0px;
	position: relative;
}
#recaptcha_area{
	position: absolute;
	left: -6px;
	top: -3px;
}
#recaptcha_image {
	width:100%!important;
	height:auto!important;
}

#recaptcha_image img {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	height:auto;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-ms-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px;
	border:3px solid #FFF;
}

.recaptcha_is_showing_audio embed {
	height:0;
	width:0;
	overflow:hidden;
}

.recaptcha_is_showing_audio #recaptcha_image {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	height:60px;
	background:#FFF;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-ms-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px;
	border:3px solid #FFF;
}

.recaptcha_is_showing_audio #recaptcha_image br {
	display:none;
}

.recaptcha_is_showing_audio #recaptcha_image #recaptcha_audio_download {
	display:block;
}
#recaptcha_table td {
	display: table-cell !important;
}
.recaptcha_input {
	background:#FFDC73;
	color:#6A737E;
	font:13px/1.5 HelveticaNeue,"Helvetica Neue",Helvetica,Arial,"Liberation Sans",FreeSans,sans-serif;
	margin:4px 0 0;
	padding:0 4px 4px;
	border:4px solid #FFDC73;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-ms-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px;
}

.recaptcha_input label {
	margin:0 0 6px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.recaptcha_input input {
	width:100%;
}

.recaptcha_options {
	list-style:none;
	margin:4px 0 0;
	height:18px;
}

.recaptcha_options li {
	float:left;
	margin:0 4px 0 0;
}

.recaptcha_options li a {
	text-decoration:none;
	text-shadow:0 1px 1px #6A737E;
	font-size:16px;
	color:#FFF;
	display:block;
	width:20px;
	height:18px;
}

.recaptcha_options li a:active {
	position:relative;
	top:1px;
	text-shadow:none;
}

.captcha_hide {
	display:none;
	



